-- 基础信息
base_info = {
	group_id = 133304247
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 247001, monster_id = 21010401, pos = { x = -1479.826, y = 225.394, z = 2782.468 }, rot = { x = 0.000, y = 37.276, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9016, area_id = 21 },
	{ config_id = 247002, monster_id = 21010201, pos = { x = -1499.840, y = 222.213, z = 2776.261 }, rot = { x = 0.000, y = 104.092, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 21 },
	{ config_id = 247003, monster_id = 21010301, pos = { x = -1477.678, y = 225.430, z = 2773.230 }, rot = { x = 0.000, y = 4.713, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 21 },
	{ config_id = 247004, monster_id = 21010501, pos = { x = -1468.429, y = 228.603, z = 2769.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 247005, gadget_id = 70310004, pos = { x = -1469.638, y = 228.410, z = 2769.422 }, rot = { x = 2.533, y = 8.907, z = 11.099 }, level = 30, state = GadgetState.GearStart, area_id = 21 },
	{ config_id = 247006, gadget_id = 70210101, pos = { x = -1465.995, y = 228.876, z = 2762.137 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 247001, 247002, 247003, 247004 },
		gadgets = { 247005, 247006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
